a {
	color: #88c0be;
	text-decoration: none;	
	font-size: 1.05em;
	}
a:hover, footer a {
	color: #000;
	text-decoration: overline;
	font-weight: bolder;
	}
.codes a { text-decoration: none; }
body {
	background-color: #88c0be;
	font-family: "Sono", monospace;
	}
nav {
	margin: 1px 0 4px;
	background-color: #e8e9eb;
	border: 1px solid #000;
	text-align: center;	
	}
nav a:link, nav a:visited {
	font-variant: small-caps;
	color: #000;
	}
nav a:hover {
	text-decoration: none;
	color: #88c0be;
	}
#wrapper {
	margin: 0 auto;
	width: 452px;
	}
#wrapper > img:first-of-type {
	width: 450px;
    border: 1px solid;
	}
#content {
	color: #000;
	background-color: #e8e9eb;
	border: 1px solid #000;
	padding: 5px;
	font-size: 0.65em;
	}
ul {
	list-style-position: outside;
	list-style-type: square;
	}
em {
	font-style: italic;
	font-weight: bold;
	color: #44a6a2;
}
.center, .award {text-align: center;}
h1, h3 {
	color: #366866;
    font-size: 1.85em;
 	font-family: "Potta One", system-ui;
 	}
h2 {
	color: #000;
	border-bottom: 1px dashed #88c0be;
	font-size: 1.3em;
	font-weight: bold;
	font-family: "Potta One", system-ui;
	text-align: right;
	}
h3 { font-size: 1.35em;}
blockquote{
	margin: 0 auto 10px;
    padding: 5px;
    width: 85%;
  border: 2px solid #366866;
}
.left {
	float:left;
	margin-right: 12px;
	}
.right {
	float:right;
	margin-left: 3px;
	}
div.form {
	float: left;
	width: 50%;
}
label { display: inline; }
.req:before{
	content: "*";
	color: red; 
}
.codecopy {
	float: left;
	width: 35%;
	padding: 0 10px;
}
.control-copytextarea:first-of-type { margin-left: 60px;}
.control-copytextarea {
	margin-left: 55px;
  	cursor: pointer;
  	padding: 0 4px;
  	background-color: #fff;
  	border-left: 1px dotted #222e50;
  	border-top: 1px dotted #222e50;
  	border-right: 1px dotted #222e50;
  	padding-top: 4px;
  	font-size: .6em;
}
.codecopy textarea, .codecopy textarea:focus {
	margin: 5px;
	width: 280px;
	color: #b0c0c7;
	font-family: inherit;
	font-size: .95em;
	overflow: hidden;
}
#select1, #select2 {
	height: 45px;
	overflow: hidden;
	}
.donatetext { margin-top: 50px; }
.donatetext a {
    text-align: center;
    display: block;
}
.codes h1 {margin: 50px 0 -20px;}
.show_join_form, .show_update_form { width: 271px; }
input, textarea, select {
	margin: 2px;
	width: 270px;
	color: #000;
	font: inherit;
    background-color: #c6d9d9;
	outline: none;
    box-sizing: border-box;
}
.show_update_email_settings { width: 33%;}
input[type=radio], input[type=checkbox] {
	display: inline;
	width: 20px;
	margin-left: 10px;
	outline: none;
}
textarea {
	width: 250px;
	height: 80px;
}
.show_update_form a[href="lostpass"] { font-size: .9em;}
.show_update_form input:nth-of-type(5) { margin-top: 15px;}
.jsubbtn, .usubbtn, .jresbtn, .uresbtn {
	margin: 30px auto 0;
	padding: 3px 10px;
	background-color: #88c0be;
	border: 1px dashed #44a6a2;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 0 1px rgba(0, 0, 0, 0.2), 0 1px 0 rgba(0, 0, 0, 0.2);
	font: inherit;
}
.jsubbtn, .usubbtn {  margin-left: 21px; }
.jsubbtn:hover, .jresbtn:hover, 
.usubbtn:hover, .uresbtn:hover {
	position: relative;
	top: 1px;
	left: 1px;
	background-color: #44a6a2;
}
.stats { font-size: .85em; }
.show_join_credits, .show_update_credits, .show_lostpass_credits {
	font-size: .80em;
	text-align: center;
}
.clear { clear:both; }
table {
    margin: 0 auto;
    border-collapse: collapse;
}
th, td {
    text-align: left;
    padding: 8px 6px 4px 6px;
}
.show_members_showing_what {
	text-transform: uppercase;
	font-size: 1.15em;
	}
.flaglist {
	margin: 0 auto;
	width: 22%;
	}
.flaglist td {
	padding: 2px 0;
	vertical-align: sub;
}
.flag {
	vertical-align: middle;
	padding-bottom: 3px;
	}
.membernav { 
	padding: 4px;
	border: 1px solid;
}
.show_members_no_email, .show_members_no_website { color: #dbdbdb;}
footer { 
	font-size: .5em;
	text-align: center;
	font-style: oblique;
 }
footer div:nth-child(2) { font-style: normal;}
footer div:nth-child(2) a { border: 0; }